Debian Bug report logs - #723038
ITP: maven-indexer -- Indexer for Maven repositories

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Andrew Ross <ubuntu@rossfamily.co.uk>

Date: Sun, 15 Sep 2013 17:24:02 UTC

Owned by: Andrew Ross <ubuntu@rossfamily.co.uk>

Severity: wishlist

Fixed in version maven-indexer/5.1.1-1

Done: Andrew Ross <ubuntu@rossfamily.co.uk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#723038; Package wnpp. (Sun, 15 Sep 2013 17:24:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andrew Ross <ubuntu@rossfamily.co.uk>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Sun, 15 Sep 2013 17:24:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Andrew Ross <ubuntu@rossfamily.co.uk>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: maven-indexer -- Indexer for Maven repositories
Date: Sun, 15 Sep 2013 13:19:58 -0400
Package: wnpp
Severity: wishlist
Owner: Andrew Ross <ubuntu@rossfamily.co.uk>

* Package name    : maven-indexer
  Version         : 5.1.1
  Upstream Author : The Apache Software Foundation
* URL             : http://maven.apache.org/maven-indexer/
* License         : Apache-2.0
  Programming Lang: Java
  Description     : Indexer for Maven repositories

 Apache Maven Indexer (former Sonatype Nexus Indexer) is the defacto standard
 for producing indexes of Maven repositories. The Indexes are produced and
 consumed by all major tools in the ecosystem.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 02 Nov 2013 07:06:05 GMT) Full text and rfc822 format available.

Reply sent to Andrew Ross <ubuntu@rossfamily.co.uk>:
You have taken responsibility. (Fri, 29 Nov 2013 17:03:12 GMT) Full text and rfc822 format available.

Notification sent to Andrew Ross <ubuntu@rossfamily.co.uk>:
Bug acknowledged by developer. (Fri, 29 Nov 2013 17:03:12 GMT) Full text and rfc822 format available.

Message #12 received at 723038-close@bugs.debian.org (full text, mbox):

From: Andrew Ross <ubuntu@rossfamily.co.uk>
To: 723038-close@bugs.debian.org
Subject: Bug#723038: fixed in maven-indexer 5.1.1-1
Date: Fri, 29 Nov 2013 17:00:07 +0000
Source: maven-indexer
Source-Version: 5.1.1-1

We believe that the bug you reported is fixed in the latest version of
maven-indexer, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 723038@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Andrew Ross <ubuntu@rossfamily.co.uk> (supplier of updated maven-indexer package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Mon, 28 Oct 2013 22:48:29 +0000
Source: maven-indexer
Binary: libmaven-indexer-java
Architecture: source all
Version: 5.1.1-1
Distribution: unstable
Urgency: low
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Changed-By: Andrew Ross <ubuntu@rossfamily.co.uk>
Description: 
 libmaven-indexer-java - Maven :: Indexer
Closes: 723038
Changes: 
 maven-indexer (5.1.1-1) unstable; urgency=low
 .
   * Initial release (Closes: #723038)
Checksums-Sha1: 
 b1e6accc0a41746b1478b71b9baa3b154372a01d 2329 maven-indexer_5.1.1-1.dsc
 7ae0bc5a436305a31d30e25c9a0d3c24756638f2 2968887 maven-indexer_5.1.1.orig.tar.gz
 8e7348bd09e4dbca2672790606974e6c12276696 6101 maven-indexer_5.1.1-1.debian.tar.gz
 ea8becffe933d98bb613f97fc484fdf8886dbe0e 224386 libmaven-indexer-java_5.1.1-1_all.deb
Checksums-Sha256: 
 80913a2becfe4b4486d1e4f13f19fbbf1ec6a3a0de1dbc94eea37961a3153b99 2329 maven-indexer_5.1.1-1.dsc
 32c87bbab4ca356ab1c3380743d96738fba969c35946832b2260d58a4038671d 2968887 maven-indexer_5.1.1.orig.tar.gz
 d5df025e35389694cbbe20ccdb9a7adfc007152d466aeec4ce32331ba3806f61 6101 maven-indexer_5.1.1-1.debian.tar.gz
 9230a43df343e8cb62d57b73870591799a433baaab816ee184ea244fe42024ea 224386 libmaven-indexer-java_5.1.1-1_all.deb
Files: 
 9463745eb5103da44c33c124bfe0a6bc 2329 java optional maven-indexer_5.1.1-1.dsc
 b6813aaec2fe3178e5f445e3f776aac4 2968887 java optional maven-indexer_5.1.1.orig.tar.gz
 1f5adb3bb68bf00a2aa919d67a0953b6 6101 java optional maven-indexer_5.1.1-1.debian.tar.gz
 3023a8f0a5aa11e5334732e0b21fd380 224386 java optional libmaven-indexer-java_5.1.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBCgAGBQJSdII1AAoJECHSBYmXSz6Wpq0P/Rq4aexdFXrEuz4WZPRtmE2Z
Y4upVMNQZpx5N5W0NFslmjIhzevo7WGjrUTVqzNcyw8NGd8cL0lLyedCIBy1ZrnT
GQl/2Gg3aBRuhrwSHy59q0bgcJcc6JbOzgM6Bsf4zO/UMuknYZd9mBLWWLrzZjZH
4ksqAS+bmxXB2vselGCGjoAxvpuBR+h5FUdnWirRLXoVCIDGQNBt9Mxx7SQHJ8wX
VtUBC4pQImgu0s6v4hTTZYEobtUPXXLhweEouX9UwlKIqU5wNu8sDPARj03Ih2OP
f1M5oYh4ua0cN1+//br6Jj88b7eDnPXZ0r1h5HRhkCeDrUhliA86/QZojG4zhGaM
48Pz0Yos1DJD8COnfaOcP0OfvrcWSUtxNB7uzF4O2WZiPGkYPhWfX6l56ML/epro
pm/KyCmw/RomDD5gLlqvrASN4vitxurFVMjCslvNMrpOPrpLD5c2QTOKT5ZmFN6m
KZF2x45ynBV4DZp/8NBgLvZSeYOIjA5Er0aY9uZ98Lc6u8FQNVHI8w39eZ5sag7Q
TpzNe70OkOOLc91LZHl0RlIz5UtiDdExFPN0kuhqxVRd2ThCfOHIokkhDr67cb1K
XPisqEffXIZvUVJ2cFClLQFReU05OeSGD8v3PLAZcqJ7mCevfuDeifqn26dNQ5ed
ysCBcD5AAxjwrjIJvkb0
=R6zx
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 28 Dec 2013 07:32:12 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 13:49:32 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.